/* 边框 */
.layui-border,
.layui-quote-nm,
.layui-elem-field,
.layui-collapse,
.layui-panel,
.layui-colla-item,
.layui-colla-content,
.layui-badge-rim,
.layui-tab-title,
.layui-tab-title .layui-this:after,
.layui-tab-bar,
.layui-tab-card,
.layui-input,
.layui-textarea,
.layui-select,
.layui-input-split,
.layui-form-pane .layui-form-label,
.layui-form-pane .layui-form-item[pane] {
  border-color: #D9D9D9;
}
.layui-form {
  width: 100%;
}
.layui-form-label {
  display: flex;
  align-items: center;
  width: 100%;
  margin-bottom: 8px;
  font-size: 14px;
  font-weight: normal;
  color: #4d4d4d;
  float: none;
  padding: 0px;
  text-align: left;
}
.layui-form-label .layui-icon {
  font-size: 17px;
  margin-right: 5px;
}
.layui-form-label-remark {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.layui-form-label-remark .label-text {
  margin-right: 10px;
}
.layui-form-label-remark .label-remark {
  display: flex;
  align-items: stretch;
  color: #999999;
}
.layui-form-label-remark .label-remark .iconfont {
  font-size: 13px;
  margin-right: 4px;
}
.layui-form-label-remark .label-remark .r-text {
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
  margin-top: 1px;
}
@media (max-width: 767px) {
  .layui-form-label-remark .label-remark .r-text {
    font-size: 12px;
    line-height: 17px;
  }
}
.must {
  color: #E90D2D !important;
}
.layui-input-block {
  margin: 0px;
}
.layui-form-select {
  position: relative;
}
.layui-form-select .layui-input {
  padding-right: 30px;
  cursor: pointer;
}
.layui-input:focus,
.layui-textarea:focus {
  box-shadow: none;
  border-color: #D98200 !important;
}
.layui-form-danger + .layui-form-select .layui-input,
.layui-form-danger:focus {
  border-color: #ff5722 !important;
  box-shadow: none;
}
.layui-edge {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  width: 20px;
  height: 20px;
  border: none !important;
  margin: 0px !important;
}
.layui-edge:after {
  content: '\e61a';
  position: absolute;
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  font-family: "layui-icon" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #B3B3B3;
}
.layui-form-selected .layui-edge {
  transform: translateY(-50%) rotate(180deg);
}
.layui-form-select dl dd.layui-this {
  background: #EBF6FF;
  color: #333333;
  font-weight: bold;
}
.layui-form-select dl dd,
.layui-form-select dl dt {
  line-height: 32px;
}
.layui-form-item {
  margin-bottom: 15px;
}
.layui-form-item-btn .layui-input-block {
  display: flex;
}
.layui-form-item-btn .layui-input-block .layui-input-wrap {
  flex: auto;
  margin-right: 5px;
}
.layui-form-item-btn .layui-input-block .layui-input-btn .the-btn {
  width: 164px;
  height: 38px;
  line-height: 36px;
  border: 1px solid #d9d9d9;
  border-radius: 2px;
  background: #EEEDEB;
  color: #D98200;
  font-weight: bold;
  padding: 0px;
}
.layui-form-item-btn .layui-input-block .layui-input-btn .the-btn:hover {
  opacity: 1;
  background: #E5EDFB;
  border: 1px solid #D98200;
}
.layui-form-item-btn .layui-input-block .layui-input-btn .the-after-btn {
  background: #ccc !important;
  border: 1px solid #CCCCCC;
  cursor: not-allowed !important;
  pointer-events: none;
  color: #ffffff;
}
.layui-form-item-btn .layui-input-block .layui-input-btn .the-after-btn:hover {
  border: 1px solid #CCCCCC;
}
@media (max-width: 767px) {
  .layui-form-item-btn .layui-input-block .layui-input-btn .the-btn {
    width: 130px;
  }
}
.layui-login-other {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 10px;
}
.layui-login-other .other-item {
  font-size: 13px;
  color: #808080;
}
.layui-login-other .other-item a {
  font-weight: bold;
  color: #D98200;
}
.layui-login-other .other-item a:hover {
  color: #5A3A0B;
}
@media (max-width: 767px) {
  .layui-login-other {
    flex-direction: column;
    align-items: flex-end;
  }
  .layui-login-other .other-item {
    font-size: 12px;
    margin-bottom: 3px;
  }
  .layui-login-other .other-item:last-child {
    margin-bottom: 0px;
  }
}
.layui-login-other-r {
  justify-content: right;
}
.layui-login-remark {
  margin-top: 20px;
  margin-bottom: 0px;
  font-size: 13px;
  line-height: 18px;
  color: #808080;
}
.layui-login-remark a {
  color: #D98200;
}
.disabled-link {
  pointer-events: none;
  background: #ececec !important;
  border: 1px solid #ececec !important;
  color: #999999 !important;
  cursor: not-allowed;
}
.layui-form-item-col {
  width: 100% !important;
}
.layui-form-inline {
  display: flex;
  align-items: center;
}
.layui-form-inline .layui-form-label {
  margin-bottom: 0px;
  width: auto;
  margin-right: 5px;
}
.layui-input-block-radio {
  display: flex;
  justify-content: space-between;
}
.layui-form-radio {
  display: block;
  width: 48%;
  height: 40px;
  line-height: 40px;
  padding: 0px;
  background: #fff;
  margin: 0px;
  border-radius: 2px;
  border: 1px solid #d9d9d9;
  text-align: center;
}
.layui-form-radio > i {
  display: none !important;
}
.layui-form-radioed,
.layui-form-radioed > i,
.layui-form-radio:hover * {
  color: #D98200;
}
.layui-form-radioed {
  background: rgba(5, 136, 255, 0.08);
  border: 1px solid #D98200;
}
.layui-input-block-flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.layui-input-block-flex .layui-form-select {
  width: 49%;
}
.layui-input-address {
  width: 100%;
  margin-top: 5px;
}
.layui-input-block-tel {
  display: flex;
}
.layui-input-block-tel .layui-form-select {
  width: 80px;
  position: relative;
}
.layui-input-block-tel .layui-form-select:before {
  content: '';
  width: 1px;
  height: 20px;
  background: #d9d9d9;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0px;
}
.layui-input-block-tel .layui-form-select .layui-input {
  border-right: none;
  border-radius: 2px 0px 0px 2px;
}
.layui-input-block-tel .layui-input-wrap {
  flex: 1;
}
.layui-input-block-tel .layui-input-wrap .layui-input {
  border-radius: 0px 2px 2px 0px;
  border-left: none;
  padding-left: 15px;
}
.layui-form-btn {
  width: 100%;
  display: flex;
  justify-content: center;
  margin: 20px auto 10px auto;
}
.layui-form-btn .the-btn {
  width: 100%;
}
.layui-form-btn .cancel-btn {
  margin-right: 15px;
}
@media (max-width: 767px) {
  .layui-form-btn {
    margin: 10px auto 0;
  }
}
.layui-form-btn-l {
  justify-content: left;
}
.layui-form-btn-row {
  justify-content: center;
}
.layui-form-btn-row .the-btn {
  width: auto;
  padding: 0px 80px;
}
/*日期选择*/
.layui-input-block-time {
  position: relative;
  cursor: pointer;
}
.layui-input-block-time input {
  cursor: pointer;
}
.layui-input-block-time .iconfont {
  position: absolute;
  width: 20px;
  height: 20px;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  color: #b3b3b3;
  text-align: center;
  line-height: 20px;
}
.layui-input-time-bg {
  display: flex;
  justify-content: space-between;
}
.layui-input-time-bg .layui-input-block-time {
  flex: auto;
  margin-right: 5px;
}
.layui-input-time-bg .layui-input-block-time:last-child {
  margin-right: 0px;
}
.layui-form-text {
  width: 100%;
}
.layui-form-item-select-inline .layui-form-select dl dd {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  border-radius: 2px;
  margin: 0px 3px;
}
.layui-form-item-select-inline .layui-form-select dl dd:hover {
  background: #F1F3F6;
}
.layui-form-item-select-inline .layui-form-select dl dd.layui-this {
  background: #D98200;
  color: #fff;
}
.layui-form-item-select-inline .layui-form-select dl dd.layui-select-tips {
  background: none;
  color: #999;
  font-weight: normal;
}
.clear-btn {
  position: absolute;
  right: 36px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  color: rgba(0, 0, 0, 0.3);
  display: none;
  /* 默认隐藏 */
  z-index: 10;
}
.clear-btn:hover {
  color: rgba(0, 0, 0, 0.6);
}
/* 给输入框右侧留出两个图标位置 */
.layui-input-pass {
  padding-right: 70px !important;
}
xm-select > .xm-body .xm-option {
  display: inline-block !important;
  height: 30px;
  line-height: 30px;
  margin: 0px 3px;
  border-radius: 2px;
}
xm-select > .xm-body .xm-option-content {
  width: 100% !important;
}
xm-select > .xm-body .xm-option-content {
  color: #333 !important;
}
xm-select > .xm-tips {
  font-size: 14px !important;
}
.item-check {
  margin: 4px 0px;
}
.item-check .layui-form-checkbox[lay-skin=primary] > i {
  width: 14px;
  height: 14px;
  line-height: 12px;
}
.tips-text {
  font-size: 12px;
  color: #999;
  line-height: 19px;
  margin-top: 8px;
}
.layui-input-icon {
  cursor: pointer;
}
.layui-input-icon input {
  cursor: pointer;
}
.layui-input-icon .layui-edge:after {
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\e6c3';
}
.layui-upload {
  width: 120px;
  height: 120px;
  border: 1px dashed #CCCCCC;
  border-radius: 5px;
  position: relative;
  background: #FAFAFA;
  margin-bottom: 20px;
}
.layui-upload:hover {
  border: 1px solid #D98200;
}
.layui-upload .layui-upload-text {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  cursor: pointer;
  z-index: 99;
}
.layui-upload .layui-upload-text img {
  display: block;
  width: 36px;
  height: 36px;
  margin-bottom: 8px;
}
.layui-upload .layui-upload-text .layui-icon-upload {
  line-height: normal;
  margin-bottom: 5px;
}
.layui-upload .layui-upload-text .layui-icon-upload:before {
  font-size: 36px;
  color: #8D92A2;
}
.layui-upload .layui-upload-text span {
  display: block;
  color: #666;
}
.layui-upload .layui-upload-list {
  margin: 0px;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  display: none;
  z-index: 199;
  background: #fff;
  border-radius: 5px;
}
.layui-upload .layui-upload-list img {
  display: block;
  max-height: 100%;
  max-width: 100%;
  border-radius: 5px;
}
.layui-upload .layui-upload-list #demoText {
  position: absolute;
  top: 110px;
  left: 0px;
}
.layui-upload .layui-progress-bg {
  position: absolute;
  top: 124px;
  left: 0px;
  width: 100%;
  display: none;
}
.layui-upload .layui-progress-bar.fail {
  background: #FF5722 !important;
}
@media (max-width: 767px) {
  .layui-upload {
    width: 100px;
    height: 100px;
  }
  .layui-upload .layui-upload-text span {
    margin-top: 5px;
    font-size: 12px;
  }
  .layui-upload .layui-progress-bg {
    top: 104px;
  }
}
.layui-progress-bar {
  background: #5FB878;
}
.layui-progress-big,
.layui-progress-big .layui-progress-bar {
  height: 15px;
  line-height: 15px;
}
.layui-input-wrap-file {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 10px;
  line-height: normal;
}
.upload-file-btn {
  width: 150px;
  height: 36px;
  background: #F4F5F5;
  border: 1px solid #cccccc;
  border-radius: 2px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #4d4d4d;
  cursor: pointer;
}
.upload-file-btn:hover {
  background: #ffffff;
  border: 1px solid #D98200;
}
.upload-file-btn .layui-icon-upload {
  margin-right: 5px;
}
.upload-file-btn .layui-icon-upload:before {
  color: #8D92A2;
  font-size: 20px;
}
.upload-file-list {
  display: flex;
  align-items: center;
}
.upload-file-item {
  display: flex;
  align-items: center;
  background: #f5f5f5;
  min-height: 36px;
  padding: 0px 10px;
  border-radius: 4px;
}
.upload-file-item .upload-file-name {
  margin-right: 12px;
  font-size: 14px;
  color: #4d4d4d;
  min-width: 200px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: block;
}
.upload-file-item .upload-file-delete {
  cursor: pointer;
}
.upload-file-item .upload-file-delete .layui-icon-close {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 17px;
  height: 17px;
  border: 1px solid #8D92A2;
  color: #8D92A2;
  border-radius: 40px;
  font-size: 11px;
  font-weight: bold;
}
.upload-file-item .upload-file-delete:hover .layui-icon-close {
  border: 1px solid #D98200;
  color: #D98200;
}
@media (max-width: 767px) {
  .layui-input-wrap-file {
    flex-direction: column;
    align-items: stretch;
    gap: 8px;
  }
  .upload-file-btn {
    width: 130px;
    height: 32px;
  }
  .upload-file-btn span {
    font-size: 13px;
  }
  .upload-file-btn .layui-icon-upload:before {
    font-size: 16px;
  }
  .upload-file-item {
    min-height: 32px;
  }
  .upload-file-item .upload-file-name {
    font-size: 13px;
    line-height: 19px;
  }
}
.form-tips {
  margin-top: 5px;
  font-size: 13px;
  color: red;
}
@media (max-width: 767px) {
  .form-tips {
    margin-top: 3px;
  }
}
.layui-form-checkbox[lay-skin="primary"] {
  padding-left: 18px;
}
.layui-form-checkbox[lay-skin="primary"] i {
  width: 16px;
  height: 16px;
  line-height: 16px;
  border: 1px solid #D9D9D9;
}
.layui-form-checked[lay-skin="primary"] i {
  border-color: #D98200 !important;
  background-color: #D98200;
}
.layui-form-checkbox[lay-skin="primary"]:hover i {
  border-color: #D98200;
}
.layui-form-checkbox[lay-skin="primary"] span {
  font-weight: bold;
}
.layui-form-checked span {
  color: #D98200 !important;
}
.layui-form-checked .must {
  color: #E90D2D !important;
}
.layui-form-checkbox[lay-skin="primary"] > div {
  padding-left: 5px;
  color: #333;
  white-space: normal;
  padding-right: 0px;
  font-size: 14px;
  line-height: 19px;
  font-weight: 300;
}
.layui-form-checkbox[lay-skin="primary"] > div a {
  color: #D98200;
  text-decoration: underline;
}
xm-select {
  border: 1px solid #D9D9D9;
}
xm-select > .xm-icon {
  position: absolute;
  right: 10px !important;
  top: 50% !important;
  transform: translateY(-50%);
  width: 20px !important;
  height: 20px !important;
  border: none !important;
  margin-top: 0px !important;
}
xm-select > .xm-icon::after {
  content: '\e61a';
  position: absolute;
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  font-family: "layui-icon" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #B3B3B3;
}
.xm-icon-sousuo:before {
  content: '\e65b' !important;
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
}
xm-select > .xm-icon-expand {
  margin-top: -9px !important;
  transform: rotate(180deg) !important;
}
.xm-icon-expand:before {
  content: "" !important;
}
xm-select > .xm-body .xm-option-icon {
  border: none;
}
.xm-icon-duox:before {
  content: '\e605' !important;
  font-family: "layui-icon" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
xm-select .xm-body .xm-option .xm-option-icon {
  width: 16px !important;
  height: 16px !important;
}
xm-select .xm-label .xm-label-block:hover {
  opacity: 0.8;
}
xm-select > .xm-label .scroll .label-content {
  padding: 3px 10px 3px 7px !important;
}
.layui-layer-msg {
  background: #333;
  border: none;
  color: #fff;
}
.layui-icon-face-cry:before {
  content: '';
}
.layui-laydate .layui-this,
.layui-laydate .layui-this > div {
  background-color: #D98200 !important;
}
.layui-laydate-footer span:hover {
  color: #D98200;
}
@media (max-width: 767px) {
  .layui-form-item {
    width: 100%;
    margin-bottom: 10px;
  }
  .layui-form-checkbox > div {
    font-size: 12px;
    line-height: 19px;
  }
  .layui-textarea {
    min-height: 60px;
  }
  .layui-form-label {
    font-size: 13px;
    margin-bottom: 5px;
  }
  .layui-form-checkbox[lay-skin="primary"] > div {
    font-size: 12px;
    line-height: 17px;
  }
}
/* 初始化样式 */
* {
  margin: 0;
  padding: 0;
}
img {
  border: none;
}
ul,
dl {
  margin: 0px;
}
li {
  list-style: none;
}
a {
  text-decoration: none;
  outline: none;
  -webkit-tap-highlight-color: rgba(255, 0, 0, 0);
}
a:hover,
a:visited,
a:link {
  text-decoration: none;
}
a:focus {
  outline: none;
  outline-offset: unset;
  color: unset;
}
.clearfix {
  clear: both;
}
input,
button {
  outline: none;
}
/* 在线链接服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
  font-family: 'iconfont';
  /* Project id 5155062 */
  src: url('//at.alicdn.com/t/c/font_5155062_9d1bgvggn9b.woff2?t=1779783430159') format('woff2'), url('//at.alicdn.com/t/c/font_5155062_9d1bgvggn9b.woff?t=1779783430159') format('woff'), url('//at.alicdn.com/t/c/font_5155062_9d1bgvggn9b.ttf?t=1779783430159') format('truetype');
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html {
  height: 100%;
}
body {
  font-family: Helvetica, "Source Han Sans CN", "Microsoft YaHei", "PingFang SC";
  position: relative;
  line-height: unset;
  background: #EEEDEB;
  height: 100%;
  word-break: break-word;
}
::-webkit-input-placeholder {
  color: #b2b2b2;
}
:-moz-placeholder {
  color: #b2b2b2;
}
::-moz-placeholder {
  color: #b2b2b2;
}
:-ms-input-placeholder {
  color: #b2b2b2;
}
.the-btn {
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background: #D98200;
  padding: 0px 25px;
  color: #fff;
  transition: all 0.2s;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.5s;
}
.the-btn .text {
  font-size: 18px;
  font-weight: 600;
  margin-right: 5px;
}
.the-btn .iconfont {
  font-size: 17px;
}
.the-btn:hover {
  background: linear-gradient(90deg, #5A3A0B 0%, #D98200);
  color: #ffffff;
}
.the-btn:focus {
  color: #ffffff;
}
.the-btn-30 {
  height: 30px;
  padding: 0px 12px;
}
.the-btn-30 .text {
  font-weight: normal;
  font-size: 14px;
}
.the-btn-30 .iconfont {
  font-size: 16px;
}
.the-btn-border {
  border: 1px solid #D98200;
  color: #D98200;
  background: #E5EDFB;
}
.the-btn-border:hover {
  background: #D98200;
  color: #ffffff;
}
@media (max-width: 767px) {
  .the-btn {
    height: 40px;
    font-size: 12px;
    padding: 0px 40px !important;
  }
  .the-btn .iconfont {
    margin-right: 3px;
  }
  .the-btn .text {
    font-size: 15px;
  }
  .the-btn-30 .text {
    font-weight: normal;
    font-size: 12px;
  }
  .the-btn-30 .iconfont {
    font-size: 14px;
  }
}
.seat-box {
  height: 90px;
}
@media (max-width: 767px) {
  .seat-box {
    height: 50px;
  }
}
.page-title {
  position: relative;
}
.page-title:before {
  content: '';
  position: absolute;
  bottom: 2px;
  left: -2px;
  width: 70px;
  height: 5px;
  background: linear-gradient(90deg, #d98200, rgba(217, 130, 0, 0) 100%);
  z-index: 10;
}
.page-title span {
  font-size: 22px;
  font-weight: bold;
  color: #222222;
  line-height: 26px;
  position: relative;
  z-index: 99;
}
@media (max-width: 767px) {
  .page-title:before {
    width: 50px;
    height: 3px;
    bottom: 2px;
  }
  .page-title span {
    font-size: 17px;
    line-height: 20px;
  }
}
.nav-bg {
  width: 100%;
  background: #fff;
  border-bottom: 1px solid #d9d9d9;
  box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.04), 10px 0px 30px 0px rgba(0, 0, 0, 0.04);
  position: relative;
}
.nav-con {
  width: 1260px;
  height: 90px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 1300px) {
  .nav-con {
    width: 95%;
  }
}
@media (max-width: 767px) {
  .nav-con {
    width: 92%;
  }
}
.nav-con .logo {
  flex: 1;
}
.nav-con .logo a {
  display: flex;
  align-items: center;
}
.nav-con .logo img {
  display: block;
  height: 76px;
}
.nav-con .logo .text {
  font-size: 25px;
  font-weight: bold;
  color: #222222;
  margin-left: 10px;
}
.nav-con .col-nav ul {
  display: flex;
  align-items: center;
}
.nav-con .col-nav .nav-text {
  margin: 0px 15px;
}
.nav-con .col-nav .nav-text > a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 90px;
  font-size: 18px;
  font-weight: bold;
  color: #333333;
  position: relative;
  padding-right: 15px;
}
.nav-con .col-nav .nav-text > a:before {
  content: '';
  width: 0px;
  height: 4px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  background-color: #D98200;
}
@media (min-width: 992px) {
  .nav-con .col-nav .nav-text > a:hover {
    color: #D98200;
  }
  .nav-con .col-nav .nav-text > a:hover:before {
    width: 100%;
    transition: all 0.5s;
  }
}
.nav-con .col-nav .nav-text:last-child {
  margin-right: 0px;
}
.nav-con .col-nav .nav-text .dropdown-menu {
  top: 100%;
  min-width: 220px;
  left: 0px;
  right: 0px;
  padding: 5px 10px;
  margin: 0px;
  box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.1);
  border: none;
  border-radius: 0px;
}
.nav-con .col-nav .nav-text .dropdown-menu .menu-item a {
  display: block;
  padding: 4px 10px;
  line-height: 30px;
  margin: 2px auto;
  font-size: 14px;
  color: #333333;
}
@media (min-width: 992px) {
  .nav-con .col-nav .nav-text .dropdown-menu .menu-item a:hover {
    background: #EEEDEB;
  }
}
@media (min-width: 992px) {
  .nav-con .col-nav .open > a:before {
    width: 100%;
    transition: all 0.5s;
  }
}
.nav-con .col-nav .active a {
  color: #D98200;
}
.nav-con .col-nav .active a:before {
  width: 100% !important;
  transition: all 0.5s;
}
@media (max-width: 991px) {
  .nav-con .menu-icon .iconfont {
    font-size: 22px;
    color: #333333;
    padding: 10px 0px 10px 20px;
  }
  .nav-con .menu-b .icon-a {
    display: none;
  }
  .nav-con .menu-a .icon-b {
    display: none;
  }
  .nav-con .col-nav {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: auto;
    background: #fff;
    display: none;
    border-top: 0.5px solid #DCE0DE;
    padding: 5px 0px;
    z-index: 999;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.1);
  }
  .nav-con .col-nav ul {
    display: block;
  }
  .nav-con .col-nav .nav-text {
    margin: 10px 4% !important;
    border-bottom: 0.5px solid #d9d9d9;
  }
  .nav-con .col-nav .nav-text > a {
    height: auto;
    display: block;
    font-size: 15px;
    padding: 0px;
    line-height: 30px;
  }
  .nav-con .col-nav .nav-text .dropdown-menu {
    float: none;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: sticky;
    width: 100%;
    padding: 0px;
    margin: 0px;
    background: transparent;
    box-shadow: none;
  }
  .nav-con .col-nav .nav-text .dropdown-menu .menu-item a {
    padding: 0px;
    margin: 0px 15px 0px 0px;
  }
}
@media (max-width: 767px) {
  .nav-con {
    height: 50px;
  }
  .nav-con .logo img {
    height: 30px;
  }
  .nav-con .logo .text {
    font-size: 18px;
    margin-left: 5px;
  }
}
footer {
  height: 50px;
  margin: 0 auto;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px;
  background: #000;
  font-size: 13px;
  color: #CCCCCC;
}
@media (max-width: 767px) {
  footer {
    margin: 15px auto 0;
    font-size: 11px;
    font-weight: normal;
  }
}
.record-page {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px auto 0px;
}
.layui-laypage {
  margin: 12px auto 0;
}
.layui-laypage a,
.layui-laypage span {
  margin: 0px 3px;
  padding: 0px 10px;
}
.layui-laypage .layui-laypage-curr .layui-laypage-em {
  background: #D98200;
}
.layui-laypage a:hover {
  color: #D98200;
}
.layui-laypage a,
.layui-laypage button,
.layui-laypage input,
.layui-laypage select,
.layui-laypage span {
  background: #EEEDEB;
  border: none;
}
.layer-Nominations-modal {
  width: 1260px;
  border-radius: 5px;
}
.layer-Nominations-modal .layui-layer-content {
  height: 650px;
  overflow: hidden;
}
@media (min-width: 1500px) {
  .layer-Nominations-modal .layui-layer-content {
    height: 800px;
  }
}
.layui-layer-setwin {
  right: 0px;
  top: 0px;
}
.layui-layer-setwin .layui-layer-close2 {
  right: 0px;
  top: -34px;
  background: transparent;
  border: 1.5px solid;
  padding: 0px;
  line-height: 25px;
}
.layui-layer-setwin .layui-layer-close2:hover {
  background: #D98200;
}
.upload-row {
  display: flex;
  align-items: stretch;
}
.upload-row .upload-btn-box {
  width: 120px;
  height: 120px;
  border: 1px dashed #CCCCCC;
  border-radius: 5px;
  position: relative;
  background: #FAFAFA;
  margin-bottom: 20px;
}
.upload-row .upload-btn-box:hover {
  border: 1px solid #D98200;
}
.upload-row .upload-btn-box .layui-upload-text {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  cursor: pointer;
  z-index: 99;
}
.upload-row .upload-btn-box .layui-upload-text img {
  display: block;
  width: 36px;
  height: 36px;
}
.upload-row .upload-btn-box .layui-upload-text span {
  display: block;
  margin-top: 10px;
  color: #666;
}
.upload-row .upload-btn-box .layui-progress-bg {
  position: absolute;
  bottom: -20px;
  left: 0;
  width: 100%;
  display: none;
  /* 默认隐藏 */
}
.upload-row .upload-btn-box .layui-progress-bar.fail {
  background: #FF5722 !important;
}
.upload-row .upload-preview {
  width: 120px;
  height: 120px;
  border: 1px #CCCCCC dashed;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
  margin-right: 5px;
}
.upload-row .upload-preview img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.upload-row .upload-preview .del {
  position: absolute;
  top: 2px;
  right: 2px;
  width: 20px;
  height: 20px;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  text-align: center;
  line-height: 20px;
  border-radius: 50%;
  cursor: pointer;
  font-size: 14px;
  z-index: 9;
}
@media (max-width: 767px) {
  .upload-row .upload-btn-box {
    width: 100px;
    height: 100px;
    margin-bottom: 10px;
  }
  .upload-row .upload-btn-box .layui-upload-text span {
    margin-top: 5px;
    font-size: 12px;
  }
  .upload-row .upload-btn-box .layui-progress-bg {
    top: 104px;
  }
  .upload-row .upload-preview {
    width: 100px;
    height: 100px;
  }
}
.layui-form-item-danger .upload-btn-box {
  border: 1px solid #FF5722;
}
.layui-form-item-danger .layui-upload {
  border: 1px solid #FF5722;
}
.layui-form-item-danger .upload-file-btn {
  border: 1px solid #FF5722;
}
.layui-form-btn-bg {
  width: 100%;
  transition: none !important;
}
.layui-form-btn-bg-fix {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
}
.layui-form-btn-bg-fix .layui-form-btn {
  width: 1260px;
  margin: 0 auto;
  background: #ffffff;
  padding: 8px 0px;
  box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.04), 10px 0px 30px 0px rgba(0, 0, 0, 0.04);
}
@media (max-width: 1300px) {
  .layui-form-btn-bg-fix .layui-form-btn {
    width: 95%;
  }
}
@media (max-width: 767px) {
  .layui-form-btn-bg-fix .layui-form-btn {
    width: 92%;
  }
}
/* 提示框主体：红色背景 + 白色文字 */
.tooltip-inner {
  background: linear-gradient(90deg, #FFF1D9 0%, #FFFFFF) !important;
  border: 1px solid #ECBE79 !important;
  color: #D98200 !important;
  white-space: nowrap !important;
  /* 强制不换行 */
  max-width: none !important;
  /* 取消默认最大宽度限制 */
  padding: 5px 12px !important;
  /* 调整内边距，更紧凑 */
  border-radius: 4px !important;
  /* 可选，控制圆角 */
}
/* 核心：隐藏箭头 */
.tooltip-arrow {
  display: none !important;
}
.success-layer {
  width: 80%;
  max-width: 550px;
  border-radius: 10px;
  padding: 30px;
}
.success-modal .success-icon-pic {
  display: block;
  margin: 0 auto;
  width: 130px;
}
.success-modal .success-title {
  margin: 25px auto 0px;
  background: linear-gradient(90deg, #5A3A0B 0%, #D98200);
  font-size: 25px;
  font-weight: 700;
  line-height: 35px;
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  position: relative;
  text-align: center;
}
.success-modal .success-btn {
  margin: 15px auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.success-modal .success-btn .the-btn {
  height: 40px;
  background: linear-gradient(90deg, #FFF1D9 0%, #FFFFFF);
  border: 1px solid #ECBE79;
  color: #D98200;
  padding: 0px 40px;
  font-size: 15px;
}
.success-modal .success-btn .the-btn:hover {
  border: 1px solid #D98200;
}
@media (max-width: 767px) {
  .success-modal .success-icon-pic {
    width: 100px;
  }
  .success-modal .success-title {
    margin: 15px auto 0;
    font-size: 18px;
    line-height: 22px;
  }
  .success-modal .success-btn .the-btn {
    transform: scale(0.8);
  }
}
.crumbs {
  display: flex;
  align-items: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: block;
}
.crumbs a,
.crumbs span {
  margin-right: 3px;
  font-size: 14px;
  color: #333333;
}
.crumbs a:hover {
  color: #D98200;
}
.crumbs .active {
  color: #999999;
}
@media (max-width: 767px) {
  .crumbs a,
  .crumbs span {
    font-size: 12px;
    margin: 10px auto 0;
  }
}
.error-body {
  background: #ffffff;
  height: 100%;
}
.error-content {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.error-content .error-pic {
  display: block;
  width: 160px;
  opacity: 0.7;
}
.error-content .error-text {
  font-size: 16px;
  font-weight: bold;
  color: #D98200;
  opacity: 0.7;
}
@media (max-width: 767px) {
  .error-content .error-pic {
    width: 110px;
  }
  .error-content .error-text {
    font-size: 13px;
  }
}
